<?php
$z[0]=Array("field","昌乐世界民族文化村,昌乐世界民",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","昌乐世界民族文化村，择址于距山东省省会济南与著名海滨城市青岛各170公里的中间地段，坐落于山东昌乐动植物园（原昌乐天然狩猎场）内。这里林木繁茂、鸟语花香、雨量充沛、四季分明、气候温和适宜。而且交通条件又十分便利，下了济青高速公路，只需7分钟车程",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","昌乐世界民族文化村_昌乐县昌乐世界民族文化村旅游",358,443);
$z[2][4]['name']="title";
$z[3]=Array("field","",445,484);
$z[3][4]['name']="writer";
$z[4]=Array("field","",486,525);
$z[4][4]['name']="source";
$z[5]=Array("field","",527,567);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　昌乐世界民族文化村，择址于距山东省省会济南与著名海滨城市青岛各170公里的中间地段，坐落于山东昌乐动植物园（原昌乐天然狩猎场）内。这里林木繁茂、鸟语花香、雨量充沛、四季分明、气候温和适宜。而且交通条件又十分便利，下了济青高速公路，只需7分钟车程即可到达文化村。现已建有4.2米高、15华里长的仿长城围墙、道安门、博文门、观星台、邀月阁、观生意阁、路易·好大酒店、动植物等旅游景观设施，建成后将是一个真正闹中有静的世外桃源，是旅游观光、娱乐休闲的理想旅游胜地。</div><br clear=all>",569,1077);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140518/140040G9B1460-14095.gif",1079,1165);
$z[7][4]['name']="litpic";

?>